/* header nav - Sara Steward */

@media screen and (max-width:1205px){
  span.menu-text{
    color: #fff !important;
  }
}
.consentSS {
	color: #fff !important;
	font-size: 12pt !important;
	text-align: center !important;
}
body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html{
	color: #fff !important;
	font-size: 10pt !important;
	
}
/* contact form on homepage is going off page */
@media screen and (max-width:470px){
	.page-id-8 #gform_fields_1{
		/*undo this comment latter to night to fix the problem
			width:20%;
		*/
	}
}